@import url('https://fonts.googleapis.com');
@import url('https://fonts.gstatic.com');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet');
@import url('https://kit-pro.fontawesome.com/releases/latest/css/pro-v4-shims.min.css');
@import url('https://kit-pro.fontawesome.com/releases/latest/css/pro-v4-font-face.min.css');
@import url('https://kit-pro.fontawesome.com/releases/latest/css/pro.min.css');
body {
    background-image: url(https://i.imgur.com/MlP0U7p.png);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
	color: rgba(255,255,255,.4);
	font-family: 'Poppins', sans-serif;
	margin: 0;
	user-select: none;
}	

a {
	color: white;
	text-decoration: none!Important;
}

.navbar {
    padding: 25px 18px;
    float: left;
    width: 96%;
    height: 2rem;
}

.right {
	float: right;
}

.logoul {
    margin-left: 70px;
}

.right a {
    background: rgb(175 175 175 / 10%);
    color: rgba(255,255,255,.4);
    border: 1px solid rgb(65 62 255 / 10%);
    font-weight: 500;
    font-size: 11px;
    margin-right: 4px;
    line-height: 24px;
    padding: 0.313rem 0.625rem;
    border-radius: 0.3rem;
    transition: background 1s ease;
}

.right a:hover {
	background: rgb(175 175 175 / 21%);
}

.content {
	position: absolute;
    float: left;
    margin-top: 20rem;
    margin-left: 2rem;
}

.logo {
	text-transform: uppercase;
    font-weight: bold;
    font-size: 3.5rem;
    color: white;
    text-shadow: 0 0 20px #ffffff45;
}

.connect {
	margin-top: 1rem;
    background: rgb(94, 72, 30/ 10%);
    border-radius: 12px;
    width: 13rem;
    height: 1.9rem;
    padding: 16px;
}

.content .subtitle {
	font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    width: 275px;
    color: rgba(255,255,255,.6);
}

.connect img {
    padding: 3px;
    background: rgb(115, 87, 36 / 25%);
    width: 23px;
    height: 24px;
    border-radius: 50%;
}

.secundar {
	text-transform: uppercase;
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;
    color: rgba(255,255,255,.4);
    margin-top: 2px;
}

.connect-content {
    display: inline-block;
    position: absolute;
    margin-left: 13px;
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
}

.avatar {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
}

.avatar img {
    margin-bottom: -7px;
}

.social {
    font-size: 26px;
    margin-right: 1rem;
}

.socialmedia {
	margin-left: 5px;
	transition: text-shadow 1s ease;
}

.socialmedia:hover {
	color: #405cff;
    text-shadow: 0 0 1rem #405cffa8;
}

.line {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 4px;
    background: rgb(148 95 46 / 54%);
    box-shadow: 0 0 1rem rgb(148 95 46 / 89%);
}

footer  {
	display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 26px;
    width: 94%;
}